"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=NLD"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=De Acrobat Storage Connectors-insteekmodule integreert inhoud van de online opslagruimten van gebruikers."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=Persoonlijk"
"storageAccountLabelBusiness=Bedrijf"
"storageAccountLabelPersonalGoogleDrive=Mijn station"
"storageAccountLabelDrive=Station"
"storagAppInformNetworkDisconnectedErrorText=Geen internetverbinding. Sluit uw computer aan op internet en probeer het nogmaals."
"storagAppInformGeneralAddAccountErrorText=Er is een fout opgetreden tijdens het toevoegen van uw account. Probeer het later nogmaals."
"storagAppInformGeneralRemoveAccountErrorText=Er is een fout opgetreden tijdens het verwijderen van uw account. Probeer het later nogmaals."
"storagAppInformSSOAddAccountErrorText=Er is een fout opgetreden tijdens het toevoegen van uw account. U bent mogelijk aangemeld met een ander account. Meld u af bij dit account en probeer het opnieuw."
"storagAppInformErrorButtonText=OK"
"storageDownloadingFile=Bestand downloaden van %{ AdobeBlueHeron }%..."
"storageSavingFile=Opslaan naar %{ AdobeBlueHeron }%  $PROGRESS$%"
"storageConflictedCopyFilename=Conflict bij kopie"
"storageConflictedCopyFilenameWithUsername=Conflicterende kopie van %{name}%"
"storagAppOutdatedApiText=U gebruikt een oudere versie van %{PRODUCT}% waarin deze functie niet wordt ondersteund. Voer een update uit naar de nieuwste versie om deze functie te gebruiken."
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Annuleren"
